Results 1 to 3 of 3

Thread: MythMagic with 0.25 (12.04LTS)

Threaded View

  1. #1
    Join Date
    Nov 2008
    Beans
    117
    Distro
    Ubuntu 12.04 Precise Pangolin

    MythMagic with 0.25 (12.04LTS)

    I've just discovered MythMagic - the recommendation engine for Myth.

    I downloaded and tried to install but the installer checks for version 0.24 then errors as I'm running 0.25 (I think).

    The MythTV site states that this unofficial plugin is compatible with 0.25 so I was tempted to just hack the installer to allow a 0.25 install. A google search turned up a few posts about people having tried this and the script failing to run.

    Has anyone got MythMagic running on a version later than 0.24?

    Ta,

    FM
    Last edited by fatmonk; November 17th, 2012 at 04:41 PM. Reason: typo
    The Fat Monk
    Systems:
    MythBox: Antec Fusion w/RM200, Gigabyte GA-73PVM-S2H (GeForce 7100/nForce 630i), Core2Duo E8400 3Ghz, 2GB RAM, 160GB+2TB HDD, DVD-RW, Nova-T500, nVidia 8500GT PCI-E 1GB. Mythbuntu 12.04
    Other: Dell XPS15z with Ubuntu 12.04

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •